%define srcname greenlet

Name:		python-greenlet
Version:	0.4.0
Release:	%mkrel 2
Summary:	A spin-off of Stackless
License:	MIT
Group:		System/Libraries
Url:		http://pypi.python.org/pypi/greenlet

Source0:	http://pypi.python.org/packages/source/g/%{srcname}/%{srcname}-%{version}.zip

BuildRequires:	glibc-devel
BuildRequires:	python-devel

%description
The greenlet package is a spin-off of Stackless, a version of CPython that
supports micro-threads called "tasklets".

%prep
%setup -q -n %{srcname}-%{version}

%build
python setup.py build

%install
python setup.py install --prefix=%{_prefix} --root=%{buildroot}

%files
%{_includedir}/python2.7/%{srcname}
%{python_sitearch}/%{srcname}*



%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.4.0-2.mga3
+ Revision: 378960
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Aug 25 2012 obgr_seneca <obgr_seneca> 0.4.0-1.mga3
+ Revision: 283875
- New version

* Mon Mar 12 2012 obgr_seneca <obgr_seneca> 0.3.4-1.mga3
+ Revision: 222985
- imported package python-greenlet

